@charset "utf-8";
/* CSS Document */
BODY {
}
#container {
	margin-top:10px;
}
#container_1 {
	float:right;
	margin:20px 0px 0px 0px;
	padding-bottom:5px;
	text-align:right;
}
#container_1 h1 {
	color:#e27114;
	font-size:16px;
	border-bottom:1px #999 dashed;
	margin:0px 15px 0px 15px;
	padding:5px 0px 5px 0px;
}
#top{margin:30px 0px 0px 0px; font-weight:bold; font-size:12px;
}
#container_2 {
	height:40px;
	width:940px;
	/* margin-top:15px;*/
	margin-top:5px;
	text-align:center;
	padding-top:10px;
	color:#666;
}
#container_3 {
	float:right;
}
#container_3 a {
	color:#F63;
	font-weight:bold;
}
#container_4 {
	width:938px;
	height:420px;
	border:1px #e2e9f7 solid;
	background-color:#e2e9f7;
	margin-top:15px;
}
#container_5 {
	/* -webkit-border-radius: 8px;*/
	-moz-border-radius: 8px;
	/*border-radius: 8px;*/
	/*background-image:url(../images/slide_bg.jpg);*/
	background-repeat:repeat-x;
	background-position:bottom;
	margin:7px 2px 0px 8px;
	padding-bottom:5px;
	border:1px #FFF solid;
	font-size:12px;
	color:#333;
	-moz-box-shadow:    inset 0 0 20px #e2e9f7;
	/*-webkit-box-shadow: inset 0 0 20px #e2e9f7;/*
	/* box-shadow:         inset 0 0 20px #e2e9f7;*/
}
#container_5 h1 {
	/*color:#5a6ecd;*/
	color:#025a93;
	font-size:17px;
	border-bottom:1px #CCC dashed;
	padding:10px 0px 10px 5px;
	margin:0px 10px 0px 10px;
}
#container_6 {
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomright:8px;
	-moz-border-radius-bottomleft:8px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	/*background-color:#bfe6f5;*/
	margin:7px 0px -3px 3px;
	height:435px;
	border:1px #FFF solid;
	width:615px;
	overflow:hidden;
}
#container_7 {
	/*
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	*/
	padding:15px 0px 15px 0px; 
	background-color:#1b4da2;
	margin-top:15px;
	cursor:default;
}
#container_8 {
	border:1px #cecece solid;
	width:938px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomright:8px;
	-moz-border-radius-bottomleft:8px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	margin-top:15px;
}
#container_9 {
	border-right:1px #e7e7e7 solid;
	height:320px;
}
#container_9 h1 {
	border-bottom:1px #CCC dashed;
	font-size:14px;
	color:#231163;
	margin:0px 10px 0px 0px;
	padding:10px 0px 10px 5px;
}
#container_10 {
	margin:10px 0px 0px 0px;
}
#container_11 {
	margin:0px;
	font-size:12px;
	width:160px;
}
#container_11 p {
	font-size:12px;
	line-height:18px;
	margin:5px 0px 5px 0px;
}
#container_11 a {
	color:#F60;
	font-weight:bold;
}
#container_12 {
}
#container_13 {
	margin:0px 5px 0px 5px;
	text-align:right;
	width:610px;
	font-size:12px;
	color:#FFF;
}
#container_13 a {
	margin:0px 5px 0px 5px;
	color:#b7d2ee;
	text-decoration:none;
}
#container_13 a:hover {
	color:#FFF;
}
#container_14 {
	margin:0px;
	width:295px;
}
#container_14 h1 {
	border-bottom:1px #CCC dashed;
	font-size:14px;
	color:#231163;
	margin:0px 10px 0px 0px;
	padding:10px 0px 10px 5px;
}
#container_14 ul {
	margin:0px;
	padding:0px;
	list-style: none;
}
#container_14 li {
	margin:15px 0px 3px 0px;
	padding:0px 0px 0px 20px;
	background-image:url(../images/arrow.jpg);
	background-repeat:no-repeat;
	background-position:+1px +3px;
}
#container_14 li a {
	color:#333;
	text-decoration:none;
}
#container_14 li a:hover {
	color:#e97714;
	text-decoration: underline;
}
#container_15 {
	margin:0px 0px 0px 0px;
}
#container_15 input {
	margin:0px 0px 0px 10px;
	padding:1px;
	width:125px;
	border:1px #8199bd solid;
}
#container_15 select {
	margin:0px 0px 0px 10px;
	padding:5px 0px;
	width:125px;
	border:1px #8199bd solid;
}
#container_16 {
	margin:0px 0px 0px 10px;
	width:190px;
	line-height:18px;
}
#container_16 span {
	font-size:10px;
}
#container_16 a {
	color:#4fa3cf;
}
#container_17 {
	border:1px #e7e7e7 solid;
	width:938px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomright:8px;
	-moz-border-radius-bottomleft:8px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	margin-top:15px;
}
#container_18 {
	border:1px #cecece solid;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomright:8px;
	-moz-border-radius-bottomleft:8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	float:right;
	height:100px;
	margin:0px;
	width:240px;
	padding-bottom:5px;
	background-image:url(../images/contact.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
}
#container_18 h1 {
	color:#dd1215;
	font-size:14px;
	border-bottom:1px #999 dashed;
	margin:0px 15px 0px 15px;
	padding:8px 0px 10px 0px;
}
#container_18 h2 {
	font-size:18px;
	margin:0px 15px 0px 5px;
	padding:3px 0px 3px 0px;
	color:#595959;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	letter-spacing:2px;
	font-weight:normal;
}
#container_18 a {
	font-size:14px;
	color:#595959;
	text-decoration:none;
}
#container_19 {
	margin:0px 0px 0px 110px;
	line-height:23px;
}
#container_19 a {
	color:#007fa6;
	font-weight:bold;
}
#container_20 {
	margin:10px 0px 0px 15px;
	text-decoration: underline;
	line-height:22px;
	color:#3d9ebe;
}
#container_20 a {
	color:#F00;
	font-weight:bold;
}
#container_21 {
	margin:20px 0px 0px 0px;
}
#container_21 input {
	border:1px #8199bd solid;
	background-color:#FFF;
	height:18px;
	width:150px;
	padding:2px;
}
#container_22 {
	margin:0px 0px 0px 0px;
	width:100px;
}
#container_22 select {
	margin:0px 0px 0px 10px;
	padding:0px;
	width:125px;
	border:1px #8199bd solid;
}
#container_23 {
	background-color:#1b4da2;
	height:40px;
	margin-top:15px;
}
#main_m {
	width:940px;
	height:36px;
	background-image:url(../images/menu_bg.jpg);
	background-repeat:repeat-x;
	border-bottom:3px #194da1 solid;
	border-top:1px #e3e3e3 solid;
	
}
#main_m8 {
	width:940px;
	height:36px;
	border-bottom:3px #194da1 solid;
	border-top:1px #e3e3e3 solid;
	
}
#main_m4 {
	width:940px;
	height:36px;
	background: #0b95d3;
}
#main_m2 {
	width: 940px;
    height: 36px;
    background-image: url(../images/menu_bg2.jpg);
    background-repeat: repeat-x;
}
#main_m3 {
	width: 940px;
    height: 36px;
    background: #16347c;
    background-repeat: repeat-x;
}
#main_m6 {
	width:940px;
	height:36px;
	background:#4b4b4b;
	
}

#main_m4 {
	width:940px;
	height:36px;
	background: #0b95d3;
}
#main_m2 {
	width: 940px;
    height: 36px;
    background-image: url(../images/menu_bg2.jpg);
    background-repeat: repeat-x;
}
#main_m3 {
	width: 940px;
    height: 36px;
    background: #16347c;
    background-repeat: repeat-x;
}
#main_m6 {
	width:940px;
	height:36px;
	background:#4b4b4b;
	
}
.dropdown {
	position: relative;
	z-index: 597;
	float: left;
	height:36px;
	margin:0px;
	padding:0px;
	list-style:none;
	color:#1D52AC;
}
.dropdown li {
	float:left;
	margin:0px;
	padding:0px;
	/*height:36px;*/
	font-family:Arial, Helvetica, sans-serif;
	/*background-image:url(../images/menu_line.jpg);*/
	background-repeat:no-repeat;
	background-position:right;
}
.dropdown li:hover {
	background:#194da1;
}
.dropdown li a {
	text-decoration:none;
	padding:0px 15px 0px 15px;
}
.dropdown li span {
	/*width:80px;*/
	width:80px;
	height:26px;
	padding-top:10px;
	padding-right:2px;
	float:left;
	cursor:pointer;
	/*background-image: url(../images/menu_line.jpg);*/
	background-position: right;
	background-repeat:no-repeat;
	font-size:12px; 
}
.dropdown li:hover {
	background-image:none;
	color:#FFF;
}
.dropdown li:hover > ul {
	visibility: visible;
}
.dropdown_2 {
	visibility: hidden;
	position: absolute;
	float:left;
	top:+36px;
	z-index:598;
	list-style:none;
	margin:0px;
	padding:0px;
	font-size:12px;
	width:160px;
	list-style:none;
	border:1px #194da1 solid;
	border-width:3px 1px 1px 1px;
	background:#FFF;
}
.dropdown_2 li {
	height:20px;
	border:none;
	background-image:none;
	background-color:#FFF;
	padding:0px;
	margin:0px;
	float:left;
}
.dropdown_2 li a {
	height:20px;
	padding:0px;
	margin:0px;
}

.dropdownm6 {
	position: relative;
	z-index: 597;
	float: left;
	height:36px;
	margin:0px;
	padding:0px;
	list-style:none;
	color:#1D52AC;
}
.dropdownm6 li {
	float:left;
	margin:0px;
	padding:0px;
	height:36px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/menu_line.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
.dropdownm6 li:hover {
	background:#ef3797;
}
.dropdownm6 li a {
	text-decoration:none;
	padding:0px 15px 0px 15px;
}
.dropdownm6 li span {
	/*width:80px;*/
	width:80px;
	height:26px;
	padding-top:10px;
	padding-right:2px;
	float:left;
	cursor:pointer;
	background-image: url(../images/menu_line.jpg);
	background-position: right;
	background-repeat:no-repeat;
	font-size:12px; 
}
.dropdownm6 li:hover {
	background-image:none;
	color:#FFF;
}
.dropdownm6 li:hover > ul {
	visibility: visible;
}
.dropdown_m6 {
	visibility: hidden;
	position: absolute;
	float:left;
	top:+36px;
	z-index:598;
	list-style:none;
	margin:0px;
	padding:0px;
	font-size:12px;
	width:160px;
	list-style:none;
	border:1px #ef3797 solid;
	border-width:3px 1px 1px 1px;
	background:#FFF;
}
.dropdown_m6 li {
	height:20px;
	border:none;
	background-image:none;
	background-color:#FFF;
	padding:0px;
	margin:0px;
	float:left;
}
.dropdown_m6 li a {
	height:20px;
	padding:0px;
	margin:0px;
}
#dropdownli {
	width:160px;
	margin:0px;
	padding:0px;
	float:left;
	font-size:12px;
}
#dropdownli a {
	margin:0px;
	font-size:12px;
	display:block;
	float:left;
	width:160px;
	height:20px;
}
#dropdownli a:hover {
	background-color:#194da1;
}


.dropdownm10 {
	position: relative;
	z-index: 597;
	float: left;
	height:36px;
	margin:0px;
	padding:0px;
	list-style:none;
	color:#1D52AC;
}

.dropdownm10 li {
	float:left;
	margin:0px;
	padding:0px;
	height:36px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/menu_line.jpg);
	background-repeat:no-repeat;
	background-position:right;
}
.dropdownm10 li:hover {
	background:#00a9dd;
}
.dropdownm10 li a {
	text-decoration:none;
	padding:0px 15px 0px 15px;
}
.dropdownm10 li span {
	/*width:80px;*/
	width:80px;
	height:26px;
	padding-top:10px;
	padding-right:2px;
	float:left;
	cursor:pointer;
	background-image: url(../images/menu_line.jpg);
	background-position: right;
	background-repeat:no-repeat;
	font-size:12px; 
}
.dropdownm10 li:hover {
	background-image:none;
	color:#FFF;
}
.dropdownm10 li:hover > ul {
	visibility: visible;
}
.dropdown_m10 {
	visibility: hidden;
	position: absolute;
	float:left;
	top:+36px;
	z-index:598;
	list-style:none;
	margin:0px;
	padding:0px;
	font-size:12px;
	width:160px;
	list-style:none;
	border:1px #00a9dd solid;
	border-width:3px 1px 1px 1px;
	background:#FFF;
}
.dropdown_m10 li {
	height:20px;
	border:none;
	background-image:none;
	background-color:#FFF;
	padding:0px;
	margin:0px;
	float:left;
}
.dropdown_m10 li a {
	height:20px;
	padding:0px;
	margin:0px;
}



#menu_a a {
	color:#1d52ac;
	height:26px;
	display:block;
	font-size:12px;
	padding-top:10px;
}
#menu_a a:hover {
	color:#FFF;
}
#dropdownss {
	/*width:80px;
	width:60px;*/
	height:36px;
	background-image:url(../images/down.png);
	background-repeat:no-repeat;
	/*background-position:+63px +15px;*/
	background-position:+88px +15px;
}
#dropdownss:hover {
	/*width:80px;
	width:60px;*/
	height:36px;
	background-image: url(../images/down_hover.png);
	background-repeat:no-repeat;
	/*background-position:+63px +15px;*/
	background-position:+88px +15px;
}
.dropdownss {
	/*width:80px;*/
	width:60px;
	height:36px;
	background-image:url(../images/down.png);
	background-repeat:no-repeat;
	/*background-position:+63px +15px;*/
	background-position:+88px +15px;
}
.dropdownss:hover {
	/*width:80px;*/
	width:60px;
	height:36px;
	background-image: url(../images/down_hover.png);
	background-repeat:no-repeat;
	/*background-position:+63px +15px;*/
	background-position:+88px +15px;
}
#jp {
	position:absolute;
	width:200px;
	float:left;
	background:#FFF;
	border:1px #194da1 solid;
	border-width:0px 1px 1px 1px;
	text-align:left;
}
#jp ul {
	width:200px;
	margin:0px;
	padding:0px 5px;
	float:left;
	font-size:12px;
	line-height:20px;
	list-style:none;
}
#jp ul li {
	margin:0px;
	padding:0px;
	font-size:12px;
	width:190px;
	height:25px;
	border-bottom:1px #d4cbf dotted;
}
#jp ul li a {
	margin:0px;
	padding:2px 0px 0px 10px;
	font-size:12px;
	display:block;
	height:23px;
}
#jp ul li a:hover {
	color:#000;
	background:#e2ecfc;
}
.contact {
	background-image:url(../images/contact_1.jpg);
	background-repeat:no-repeat;
	height:21px;
	padding-left:30px;
	font-size:15px;
	padding-top:5px;
	float:right;
}
